# FichaFrontend

# Docker

```bash
docker run -d -p 85:80 \
--name FichaFrontend \
--restart=always \
-e TZ=Europe/Moscow \
git.zetcraft.ru/fichahackaton/fichafrontend:main
```

# Docker Compose

```yml
services:
    sistemafrontend:
        ports:
            - '85:80'
        container_name: FichaFrontend
        restart: always
        environment:
            - TZ=Europe/Moscow
        image: 'git.zetcraft.ru/fichahackaton/fichafrontend:main'
```